/*-----------------------------------------*/
/* ThumbHTML default stylesheet            */
/* version 2.7, Jeff Waldock, January 2003 */
/*-----------------------------------------*/

/* Governs page background, and background of images using drop-shadows */
BODY {
background-color: #006699;
color: #FFFFFF;
font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
font-size: 12px;
}

/* links */
A:LINK {
font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
font-size: 12px;
color:#0099FF;
font-weight : normal;
text-decoration : none;
}
BODY {
	BACKGROUND-COLOR: #000000
}
TD {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.over {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 16px; HEIGHT: 18px; TEXT-DECORATION: none
}
.over A:hover {
	WIDTH: 100%; COLOR: #ffb400; LINE-HEIGHT: 16px; HEIGHT: 18px; TEXT-DECORATION: underline
}
A.home {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; COLOR: #cccccc; LINE-HEIGHT: 16px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 18px; TEXT-DECORATION: none
}
A.home:hover {
	BORDER-RIGHT: #ffb400 1px solid; BORDER-TOP: #ffb400 1px solid; BORDER-LEFT: #ffb400 1px solid; WIDTH: 100%; COLOR: #000000; LINE-HEIGHT: 16px; BORDER-BOTTOM: #ffb400 1px solid; HEIGHT: 18px; TEXT-DECORATION: none
}

